{%extends 'base.html'%}
{%block content%}
<ul>
    {%if parent_list%}
        {%for parent in parent_list%}
        <li><a href="{%url 'my_app:parent_detail' pk=parent.pk%}">
            Welocome to {{parent.first_name}} {{parent.last_name}} who is {{parent.nationality}}</a></li>
        {%endfor%}
    {%endif%}
</ul>

{%endblock%}